Subject: RE: [mobile-ip] MN processing of Home Agent Address Discovery Reply message

From: [email-masked]
Date: Mon, 25 Nov 2002 11:24:04 -0600

> 
> Ed Remmell wrote:
> 
> > I suggest that you require the HA address to be in the list always, i.e. no
> > exception for the MN to try the source IPv6 address of the Home Agent
> > Address Discovery Reply message first if it doesn't appear in the list.
> 
> Like Kevin, I too agree that this is a rather unnecessary 
> optimization.
> But we *did* discuss this earlier and I don't want to re-open old
> issues unless there's a real problem. My proposal is that we stick to
> the results of the old discussion.

At this time we would like to NOT revisit issues that have been closed
after extensive discussions. Hence unless there is something seriously 
broken, lets stick to the conclusion reached in the discussions.

> Jari

-Basavaraj